body {
	height: calc(100vh - 2rem);
	margin: 1rem;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

@media (min-width: 800px) {
	body {
		background: url('090_solveig.jpg') transparent no-repeat bottom right;
	}
}

a {
	color: #600;
	font-weight: bold;
	text-decoration: none;
}

ul { 
    list-style: none;
    padding-left: 0;
}